<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">006. "Memoire pour les Maîtres &amp; Gardes en Charge du Corps des Marchands Merciers de la Ville &amp; Fauxbourgs de Paris." (1761)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>Arch. Seine, D1B6-36, 1761, imprimé</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>Arch. Seine 2ETP</repository><idno>/10/3/00</idno></msIdentifier><head><title>n° 0188 Arch. Seine, D1B6-36 [1761] [imprimé]</title><origDate when="1760">1760</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>liberté du commerce en gros — gros et détail — noblesse</term>
</keywords>
<keywords ana="parties">
<term>merciers contre législation du Conseil</term>
</keywords>
<keywords ana="juridiction">
<term>conseil de commerce</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0188" type="factum">
<head>Arch. Seine, D<hi rend="sup">1</hi>B6-36 [1761] [imprimé]</head>
<p><pb n="1"/> <hi rend="bold">Memoire pour les Maîtres &amp; Gardes en Charge du Corps des Marchands Merciers de la Ville &amp; Fauxbourgs de Paris.</hi></p>
<p>Le projet d'un nouvel Edit, qui fait actuellement le sujet des délibérations du Conseil du Commerce, est composé de quatre Articles, deux desquels ont justement excité l'attention des Corps des Marchands de cette Ville de Paris. Ce sont les Articles 2 &amp; 3.</p>
<p>Par l'Article 2, <hi rend="italic">tous</hi> les Sujets du Roi, <hi rend="italic">soit Nobles</hi> par extraction, par charge ou autrement, <hi rend="italic">soit Roturiers</hi>, pourront faire librement, tant pour leur compte que par commission, <hi rend="italic">toute sorte de commerce en gros sans être tenus de se faire recevoir dans aucun Corps</hi> ou Communauté, <hi rend="italic">ni enregistrer sur aucun Tableau</hi> dans les Jurisdictions Consulaires ou ailleurs, &amp; <hi rend="italic">ce sans déroger</hi> aux privilèges, exemptions &amp; prérogatives attachés à leur état.</p>
<p>Suivant le troisième Article, " <hi rend="italic">seront censé &amp;</hi><pb n="2"/> <hi rend="italic">réputés Commerçans en gros tous</hi> ceux qui feront leur commerce en magasin par balles, ballots, futailles, barils, caisses &amp; pièces entieres, <hi rend="italic">&amp; qui n'auront point de Boutiques ouvertes, ni aucuns étalages ou renseignemens à leurs portes &amp; maisons</hi> ".</p>
<p>Les Gardes de la Mercerie, conjointement avec les Gardes des autres Corps de Marchands, ont déja fait connoître par un Mémoire qui leur est commun les inconvéniens qui suivroient nécessairement d'un projet de cette espece s'il étoit adopté ; mais de tous ces Corps de Marchands, il n'en est aucun auquel ce même projet doive devenir plus funeste qu'à celui des Marchands Merciers.</p>
<p>Car enfin, les autres Marchands n'ont le droit de vendre <hi rend="italic">en gros</hi> comme en détail que les marchandises du commerce particulier de chacun d'eux, sçavoir les Drapiers <hi rend="italic">la Draperie</hi>, les Epiciers <hi rend="italic">l'Epicerie</hi>, les Pelletiers <hi rend="italic">la Pelleterie</hi>, etc., au lieu que les Marchands Merciers ont le droit de faire commerce en gros comme en détail généralement de toutes ces espèces, &amp; de toutes les autres marchandises imaginables ; de sorte que si le projet dont il s'agit donne aux autres Marchands, relativement à leur commerce en gros, une foule de Concurrens pour la branche qui les concerne, il les en dédommage, du moins en quelque sorte, en leur accordant à eux-mêmes la concurrence pour toutes les autres branches du commerce en gros ; mais il est évident que ce projet ne présente aux Marchands Merciers que la triste perspective de la ruine entiere de leur <pb n="3"/> commerce, sans aucune espèce de dédommagement puisqu'ayant, indépendamment du projet, non seulement la concurrence avec tous les autres Marchands, mais encore le droit <hi rend="italic">exclusif</hi> d'acheter &amp; vendre toutes les autres marchandises qui ne sont point du commerce particulier de chacun d'eux, il est clair que, loin de rien ajouter à leur droit comme il ajoute à celui des autres Marchands, ce projet ne tend au contraire qu'à le ruiner presqu'entièrement, en leur donnant tout à la fois pour concurrens dans leur commerce en gros &amp; les Marchands qui ont qualité, &amp; les Nobles &amp; les Roturiers qui, sans en avoir, jugeront à propos de faire ce commerce.</p>
<p>Ainsi les Gardes de la Mercerie se flattent que le Conseil ne trouvera pas mauvais, s'ils reviennent à la charge pour lui proposer quelques réflexions nouvelles sur le fond même du projet dont ils sont si justement allarmés.</p>
<p>Comme le respectable Auteur de ce projet a eu la bonté d'en faire part lui-même aux Gardes des six Corps de Marchands, il y a longtemps que les principales observations sur lesquelles il s'est déterminé à le proposer ne sont plus un mystere pour eux ; &amp; le Conseil peut se rappeller qu'elles se réduisent à prétendre que, dans tous les tems et chez tous les Peuples, le commerce, ou plutôt la profession du Commerçant, a toujours été regardée comme un état vil, abject, incompatible avec la Noblesse, que c'est pour cela qu'avant l'Edit de 1629, <pb n="4"/> <hi rend="italic">à Rome &amp; en France</hi>, on a perpétuellement défendu aux Nobles le fait &amp; le trafic de marchandises, qu'il y a lieu de croire que cette prohibition si unanime &amp; si persévérante n'est jamais tombée sur le commerce <hi rend="italic">en gros</hi>, que ce soupçon a été pleinement confirmé par l'Edit du mois de Janvier 1629 qui, en plaçant le commerce en gros dans un rang honorable, l'a tiré d'une proscription qui ne tombe plus que sur le commerce de détail, &amp; que le droit de la France établi par cet Edit a toujours subsisté depuis, avec de très légers changemens, comme on peut s'en assurer par la lecture de l'Edit du mois d'Août 1669 &amp; de l'Edit du mois de Décembre 1701.</p>
<p>Mais les Gardes de la Mercerie se persuadent qu'en faisant plus d'attention aux véritables motifs des Loix Romaines &amp; de celles du Royaume, qui ont également défendu aux Nobles le fait &amp; trafic de marchandises, on parviendra facilement à se faire des idées plus justes de la profession du Commerçant, soit en gros, soit en détail ; car cette distinction prise de l'objet du commerce est absolument indifférente sur le point dont il s'agit, surtout pour les Commerçans de cette Ville de Paris.</p>
<p>On appelle commerce en général l'usage des ventes &amp; des échanges pour faire passer à chacun les choses dont il a besoin.</p>
<p>Cette définition, comme on le voit, ne convient pas moins au commerce en détail qu'au commerce <pb n="5"/> en gros, &amp; elle ne permet d'autre distinction que celle des deux manieres de faire commerce qu'elle indique elle-même : l'un par des ventes où l'on donne une chose pour de l'argent, &amp; l'autre par des échanges où de part &amp; d'autre on donne une chose autre que de l'argent.</p>
<p>Les Commerçans ou les Marchands proprement dits ne sont donc ni ceux qui vendent le produit des fonds qui leur appartiennent, ni les Artisans qui vendent les ouvrages qu'ils ont fabriqués eux-mêmes, soit qu'ils n'y mettent du leur que leur fabrique ou qu'il y entre quelque matiere qui leur fût propre ; ce sont ceux dont la profession consiste à acheter ou prendre à échange les choses dont ils font commerce &amp; à les débiter de même, soit qu'ils fassent ce commerce en gros ou qu'ils ne le fassent qu'en détail.</p>
<p>L'un des plus grands besoins d'un Etat est, sans contredit, d'y faire passer en tous lieux toutes les diverses espèces de choses nécessaires pour tous les différens usages du Public &amp; des Particuliers, soit de celles qui peuvent naître dans l'étendue de l'Etat même, ou de celles qu'il faut faire venir des autres Pays ; &amp; c'est par l'usage du commerce &amp; des personnes qui en exercent la profession, soit avec les Etrangers selon la permission qu'en donnent les Princes, ou entre les sujets d'un même Prince, que l'on parvient à avoir dans chaque Etat, dans chaque Province, dans chaque lieu, l'usage présent partout des choses nécessaires à toutes personnes, <pb n="6"/> pour la nourriture, le vêtement, les remedes &amp; pour tous les autres besoins &amp; commodités de la vie, &amp; que l'on a aussi pour le Public les choses nécessaires pour la guerre, pour la navigation, &amp; en général pour faire subsister tout à la fois &amp; l'Etat lui-même &amp; les Familles qui le composent.</p>
<p>Or, dans quel Pays du monde pourroit-on regarder comme vile &amp; comme méprisable la profession de ceux qui se destinent &amp; qui s'employent à procurer au Public &amp; aux Particuliers des besoins de cette importance, lorsqu'ils le font avec la probité &amp; la bonne foi qui forment la premiere loi du commerce &amp; le premier devoir des Commerçans ? Comment concevoir seulement qu'il puisse y avoir une bassesse réelle à se mêler d'une chose si importante &amp; si salutaire à tout le genre humain ? Le prix des talens ne doit-il pas se regler dans un Etat bien policé sur l'utilité que la République en retire, &amp; ne sent-on pas que c'est aller directement contre le premier objet des Loix que d'attacher du mépris à une chose que l'Etat a intérêt de faire le plus cultiver ?</p>
<p>Si l'on demande après cela pourquoi donc les Romains, ces Législateurs si sages, ces justes estimateurs de la condition des particuliers &amp; de tout ce qui peut appartenir au bien public, ont-ils néanmoins défendu le commerce aux personnes Nobles ? La réponse à cette question fera connoître de plus en plus l'illusion de ceux qui ont pensé que le motif de cette défense n'étoit tiré que du peu de cas <pb n="7"/> que l'on faisoit à Rome des Commerçans, &amp; qui ne pouvant toutesfois concilier cette conjecture avec l'idée qu'ils se sont formée du commerce en gros, en sont venus jusqu'à se persuader que la prohibition ne tomboit que sur le commerce de détail.</p>
<p>Cette prohibition est en effet prononcée par le loi 3 au code <hi rend="italic">de Commerciis &amp; Mercatoribus </hi>; voici quels en sont les propres termes :</p>
<p><hi rend="italic">Nobiliores natalibus, &amp; bonorum luce conspicuos &amp; patrimonio ditiores, perniciosum Urbibus mercimonium exercere prohibemus, ut inter Plebeïos &amp; Negotiatores faciliùs sit emendi vendendique commercium.</hi></p>
<p>Le motif de la Loi étant exprimé dans la Loi même, il n'étoit pas possible de s'y méprendre. Justinien qui en est l'Auteur connoissoit l'utilité &amp; la nécessité du commerce, il a voulu en faciliter l'usage, &amp; c'est pour cela qu'il l'a expressément interdit à trois sortes de personnes, aux Nobles de naissance, <hi rend="italic">nobiliores natalibus</hi>, aux personnes constituées en dignité, <hi rend="italic">bonorum luce conspicuos</hi>, &amp; à ceux qui n'étoient pas moins puissans par leur opulence, <hi rend="italic">&amp; patrimonio ditiores</hi>, afin de ne pas laisser la liberté du commerce à des personnes qui, par leur autorité, pourroient en devenir les maîtres &amp; rendre trop dure la condition des Marchands &amp; des Acheteurs <hi rend="italic">ut inter Plebeïos</hi> (les Acheteurs) <hi rend="italic">&amp; Negatiatores</hi> (les Marchands) <hi rend="italic">facilius sit emendi vendendique commercium</hi>.</p>
<p>Il s'en faut donc de beaucoup que le mépris du commerce &amp; des Commerçans ne soit entré pour <pb n="8"/> quelque chose dans le motif de la défense que l'on vient de voir ; il est évident au contraire que ce motif est pris tout entier de la faveur &amp; de la protection que Justinien leur accordoit.</p>
<p>Aussi les Interprêtes du Droit, qui ont prévû les fausses idées que l'on pourroit se faire là-dessus, s'en sont-ils clairement expliqués : <hi rend="italic">Sut etiam nonulli,</hi> dit en effet <hi rend="italic">Peresius</hi> sur cette Loi, <hi rend="italic">qui jus commercii exercere prohibentur, ut Nobiles &amp; potentiores personæ, non quia indecorum, sed quia difficile effet Plebi cum eis commercium</hi>.</p>
<p>Domat, sans son Traité du Droit Public, Liv. I, Tit. 7, N. 10, développe le motif de la même Loi avec une énergie qui mérite une attention particuliere.</p>
<p>" Les même causes, dit-il, qui ont rendu nécessaires les Règlemens pour réprimer les crimes &amp; les abus, dont il a été parlé dans les deux articles précédens (<hi rend="italic">les monopoles &amp; les complots pour hausser le prix des denrées, dont plusieurs ont le débit</hi>) ont obligé à ôter la liberté du commerce aux personnes à qui leur qualité, ou l'autorité de leurs Charges, ou la nature de leurs fonctions, feroient des moyens de commettre dans leurs commerces deux injustices également criminelles &amp; contraires au bien public : l'une d'acheter moins qu'au juste prix, &amp; l'autre de vendre à un trop haut prix ; &amp; c'est à quoi les Loix ont pourvû en défendant aux Gentilshommes &amp; aux Officiers les commerces des denrées &amp; des marchandises <pb n="9"/> pour les acheter &amp; les revendre ".</p>
<p>Au reste, comme ce motif qui ne doit plus être équivoque s'applique aussi nécessairement au commerce en gros qu'au commerce de détail, il est bien évident que la prohibition à laquelle il a donné lieu tombe indistinctement sur l'un &amp; sur l'autre.</p>
<p>Tel est donc le véritable esprit du Droit romain, sur le point dont il s'agit. Voyons présentement le Droit François.</p>
<p>C'est précisément dans le même esprit &amp; par les mêmes vües que les anciennes Ordonnances de nos Rois, celle du Roi Jean de 1355 art. 6, celle de Charles VII du mois d'Août 1442 art. 20, celle de Louis XII du mois de Novembre 1508 article 42, &amp; celle de François Premier du mois d'Octobre 1535 chapitre 12 article 29, ont exclu de toute espèce de commerce, &amp; sous les peines les plus séveres, <hi rend="italic">tous les Officiers de Justice</hi>, sans aucune exception.</p>
<p>L'Ordonnance d'Orléans du mois de Janvier 1560 Art. 109 &amp; 127 comprend dans la même prohibition les Gentilshommes avec les Officiers de Justice ; <hi rend="italic">elle défend</hi> en effet <hi rend="italic">à tous Gentilshommes &amp; Officiers de Justice le fait &amp; trafic des marchandises, à peine de privation des privilèges de la Noblesse &amp; d'être imposés à la taille, &amp; quant aux Officiers de Justice de privation de leurs Offices.</hi></p>
<p>On ne peut pas douter que cette derniere Ordonnance ne défendit de même que les précédentes toute espèce de commerce ; c'est-à-dire tant le <pb n="10"/> commerce en gros que le commerce en détail ; car, outre que les motifs sont les mêmes pour l'un &amp; pour l'autre, &amp; que la Loi ne distingue point, M. Duchalard, dans ses remarques sur l'article 127 de cette derniere Ordonnance, dit en propres termes : " <hi rend="italic">toute espèce de trafic &amp; marchandise</hi> est prohibée aux Ecclésiastiques, aux Officiers du Roi <hi rend="italic">&amp; aux Nobles</hi> ".</p>
<p>Voilà donc la Loi également claire &amp; précise, sous laquelle on a vécu dans ce Royaume jusqu'en l'année 1629.</p>
<p>Alors parut l'Edit du mois de Janvier de cette année, composé de 461 articles, &amp; qui en renferme deux qui sont relatifs à la matiere que nous traitons, sçavoir l'article 198 et l'article 452.</p>
<p>L'article 198 défend " <hi rend="italic">à tous Gentilshommes</hi> &amp; aux Officiers de Justice <hi rend="italic">&amp; Finance</hi> de s'entremettre, ou par ou par autres, <hi rend="italic">d'aucun trafic, marchandise, ni banque,</hi> à peine <hi rend="italic">de déchéance de Noblesse</hi>, privation de leurs charges &amp; autres peines des Ordonnances ".</p>
<p>Ainsi la disposition de cet article est la même que celle des articles 109 &amp; 127 de l'Ordonnance d'Orléans ; elle est même plus précise encore pour l'interdiction de toute espèce de commerce ; car sa défense est de s'entremettre d'<hi rend="italic">aucun trafic</hi> etc. au lieu que l'Ordonnance d'Orléans défend simplement <hi rend="italic">le fait &amp; trafic de marchandises</hi>.</p>
<p>Elle est d'ailleurs plus étendue puisqu'elle y ajoute <hi rend="italic">la banque</hi>, dont l'Ordonnance d'Orléans n'avoit point parlé.</p>
<p><pb n="11"/> Enfin, la peine en est encore plus sévere, l'Ordonnance d'Orléans ne prononçant que la privation <hi rend="italic">des privilèges</hi> de la Noblesse au lieu que l'article dont il s'agit ici prononce <hi rend="italic">la déchéance de la Noblesse</hi> même.</p>
<p>Par l'article 452, le Roi ordonne que tous Gentilshommes qui, par eux ou par personnes interposées, entreront en part &amp; société <hi rend="italic">dans les vaisseaux, denrées &amp; marchandises d'iceux, ne dérogeront point à Noblesse</hi>, sans toutesfois pouvoir vendre en détail.</p>
<p>" Voulons en outre, ajoute le même article, <hi rend="italic">que les Marchands Grossiers</hi> qui tiennent Magasin sans vendre en détail, <hi rend="italic">&amp; autres Marchands qui auront été Echevins, Consuls &amp; Gardes de leur Corps,</hi> puissent prendre la qualité de Noblesse &amp; tenir rang &amp; séance en toutes Assemblées publiques &amp; particulieres, après nos Lieutenans Généraux, Conseillers des Sièges Présidiaux &amp; autres Juges Royaux qui seront sur les lieux ".</p>
<p>La premiere partie de cet article ne décide autre chose sinon que les Gentilshommes qui s'intéresseront dans le commerce <hi rend="italic">maritime</hi> ne dérogeront point à Noblesse.</p>
<p>A l'égard de la seconde partie, elle porte que les Marchands <hi rend="italic">en gros &amp; les autres Marchands</hi> (c'est-à-dire les Marchands en détail) <hi rend="italic">qui auront été Echevins, Consuls &amp; Gardes</hi> de leurs Corps <hi rend="italic">pourront prendre la qualité de Noblesse etc.</hi></p>
<p>Mais ni l'une ni l'autre partie ne contredit l'article 198 du même Edit, qui défend si précisément <pb n="12"/> à tous Gentilshommes <hi rend="italic">de s'entremettre d'aucun trafic</hi>, marchandise ni banque, <hi rend="italic">à peine de déchéance de Noblesse</hi>.</p>
<p>Indépendamment de ces observations, qui prouvent que cet Edit du mois de Janvier 1629 n'a fait que répéter la prohibition faite aux Gentilshommes par les anciennes Ordonnances, rapport au commerce de Terre, sans exception, tout le monde sçait que c'est ce même Edit qui est appellé le Code <hi rend="italic">Michaut</hi> du nom de <hi rend="italic">Michel</hi> de Marillac, Garde des Sceaux de France, qui en étoit l'auteur, &amp; qu'il a été reçu si peu favorablement que, de tous les Parlemens du Royaume, il n'y en a que quatre où il ait été enregistré, sçavoir <hi rend="italic">Bordeaux</hi>, <hi rend="italic">Toulouse</hi>, <hi rend="italic">Grenoble</hi> &amp; Dijon ; encore l'enregistrement n'en a-t-il été fait dans chacun de ces quatre Parlemens que sous une infinité de modifications, dont l'article 452, que l'on vient de voir, n'a pas même été exempt ; car le Parlement de Dauphiné a expressément arrêté sur cet article que <hi rend="italic">le Pays de Dauphiné, étant éloigné de la Mer &amp; commerce, sera déchargé de la concession du privilège d'annoblissement porté par ledit article</hi>. On peut s'assurer de la vérité de tous ces faits en ouvrant le premier volume de Neron, où l'Edit de 1629 &amp; les enregistremens qui en ont été faits sont également recueillis ; &amp; il en résulte que cet Edit n'a jamais eu aucune exécution, surtout dans le ressort du Parlement de Paris où il n'a point été enregistré.</p>
<p>Le Droit François, touchant la prohibition faite <pb n="13"/> aux Gentilshommes de se mêler d'aucun commerce de Terre, tant en gros qu'en détail, est donc toujours demeuré le même que le Droit Romain, &amp; par les mêmes motifs, uniquement tirés de l'abus qu'ils en pourroient faire, &amp; sans qu'il eût jamais été question du point de sçavoir s'ils dérogeroient ou s'ils ne dérogeroient pas en se mêlant de l'un ou de l'autre.</p>
<p>En 1669 parut un autre Edit daté du mois d'Août de cette année, &amp; qui n'ordonne autre chose sinon que tous Gentilshommes pourront par eux ou par personnes interposées entrer en société, &amp; prendre part <hi rend="italic">dans les Vaisseaux Marchands, denrées &amp; marchandises d'iceux</hi>, sans que pour raison de ce ils soient censés ni réputés déroger à Noblesse ; &amp; par conséquent, sa disposition expressément bornée au commerce maritime ne change rien encore à la prohibition établie par les précédentes Ordonnances par rapport au commerce de Terre.</p>
<p>Enfin au mois de Décembre 1701, vint un dernier Edit par lequel le Roi, en confirmant <hi rend="italic">&amp; renouvellant</hi> en tant que besoin seroit l'Edit du mois d'Août 1669 <hi rend="italic">concernant le commerce de Mer</hi>, veut que tous ses Sujets nobles par extraction, par Charges ou autrement, excepté ceux qui sont actuellement revêtus de Charges de magistrature, puissent faire librement <hi rend="italic">toute autre sorte de commerce en gros</hi> (que le commerce de Mer) tant au dedans qu'au dehors du Royaume, pour leur compte ou par commission, <hi rend="italic">sans déroger à leur Noblesse...</hi> &amp; sans être <pb n="14"/> obligés de se faire recevoir dans aucun Corps de Marchands, ni justifier d'aucun apprentissage.</p>
<p>Mais en même tems, S.M. veut que ceux qui s'adonneront au Commerce en gros soient tenus <hi rend="italic">de faire inscrire leurs noms dans un Tableau qui sera mis à cet effet dans la Jurisdiction Consulaire, ou dans les Chambres Particulieres de Commerce de la Ville de leur demeure</hi>.</p>
<p>C'est donc par cet Edit du mois de Décembre 1701 qu'il a été, <hi rend="italic">pour la premiere fois</hi>, permis aux Nobles d'extraction, par Charges ou autrement, de faire librement le commerce de Terre <hi rend="italic">en gros</hi>, sans déroger à leur Noblesse.</p>
<p>On ignore si les Motifs que le Droit Romain &amp; les Ordonnances de nos Rois avoient eû jusques-là de les exclure de toute espèce de commerce avoient heureusement cessé tout à coup à cette époque.</p>
<p>Mais, en le supposant, il ne paroît pas au moins que, dans la révolution de 60 années tout entieres qui se sont écoulées depuis cet Edit de 1701, les Nobles par extraction, par Charges ou autrement, se soient fort empressés de profiter de la faveur qu'il leur accordoit, soit qu'ils ayent manqué de l'inclination ou des talens nécessaires pour entreprendre avec fruit le commerce en gros que l'Edit leur permettoit de faire, soit qu'ayant reconnu l'inutilité de leur secours pour faire fleurir ce commerce dans Paris surtout, la prudence ne leur ait pas permis de courir des risques, dans une incertitude absolue de pouvoir parvenir à partager les succès des Négocians de cette Capitale du Royaume.</p>
<p>Quoi qu'il en soit, c'est dans ces circonstances que se présente le projet du nouvel Edit qui tend à établir la liberté du commerce en gros, non seulement en faveur <hi rend="italic">des Nobles</hi> par extraction, par Charges ou autrement, <hi rend="italic">sans déroger à leur noblesse</hi>, mais encore en faveur des <hi rend="italic">Roturiers</hi>, &amp; cela sans que ni les Roturiers ni les Nobles soient tenus de se faire recevoir dans aucun Corps de Marchands, ni de faire enregistrer leurs noms sur aucuns Tableaux dans les Jurisdictions Consulaires ou ailleurs.</p>
<p>Malgré la profonde vénération que les Gardes de la Mercerie ont toujours eû &amp; qu'ils conserveront toujours pour l'Auteur de ce projet, qui leur a donné en mille occasions des marques distinguées de sa bienveillance, l'attention qu'ils doivent à la conservation des droits &amp; des prérogatives de leur Corps ne leur permet pas de supprimer quelques réflexions nouvelles qui se sont présentées à leur esprit, &amp; qui pourront achever de déterminer le Conseil à ne point adopter ce même projet, du moins pour la Ville de Paris.</p>
<p>1° S'il étoit utile &amp; juste d'accorder aux Nobles la liberté du commerce en gros, par quelle fatalité faudroit-il que ce ne fût qu'en deshonorant les six Corps de Marchands qui sont établis à Paris ? Car, en permettant aux Nobles de faire librement le commerce en gros <hi rend="italic">sans déroger à leur noblesse</hi>, il est évident que c'est décider très nettement que les Nobles dérogeroient à leur noblesse s'ils se livroient au commerce de détail ; &amp; il est de fait que <pb n="16"/> Paris n'étant proprement qu'une Ville de consommation, mais de la plus prodigieuse consommation, les six Corps de Marchands qui y sont établis ne sont presqu'entièrement que de Marchands en détail.</p>
<p>Voilà donc, à un très petit nombre près, tous les Marchands de Paris dévoués à l'opprobre que supposeroit nécessairement le nouvel Edit.</p>
<p>Mais qu'ont-ils donc fait pour leur imprimer par une Loi publique une note aussi humiliante ? Leur qualité de <hi rend="italic">Bourgeois de Paris</hi>, toute seule, ne devroit-elle pas les en garantir ? Et cette qualité se trouveroit-elle dégradée parce que, pour procurer le bien public par leurs talens pour le commerce, ils y ont joint celle de Marchands ?</p>
<p>Pour ne parler ici que les Marchands Merciers, ou les idées du Gouvernement sont bien changées, ou il y auroit bien de la contradiction à en user à leur égard avec si peu de ménagement.</p>
<p>Il ne faut être en effet que très médiocrement versé dans notre Histoire pour ne pas ignorer que Charlemagne, second roi de la deuxième race, voulant faire fleurir le commerce créa la Charge de <hi rend="italic">Roi des Merciers</hi> pour avoir l'inspection &amp; l'intendance sur les Marchands Merciers dans l'étendue de tout le Royaume, que cet Officier qui étoit fort considérable avoit pouvoir de donner des <hi rend="italic">Lettres de Chevalerie</hi> aux Marchands Merciers &amp; qu'il exerçoit sa Jurisdiction par des Lieutenans dans toutes les Provinces &amp; dans les Villes principales <pb n="17"/> du Royaume, qu'il n'y avoit alors que les Marchands Merciers qui fissent le commerce de toutes sortes de Marchandises, &amp; que par cette raison, d'autant plus remarquable ici qu'elle subsiste encore aujourd'hui, sçavoir que les Marchands Merciers <hi rend="italic">ne faisoient aucun ouvrage de leurs mains</hi>, le Roi des Merciers ne les recevoit avec ces paroles : <hi rend="italic">Nous avons noblement reçu Chevalier un tel</hi><note><p>Cette ancienne formule est encore aujourd'hui celle des Lettres de Marchand que les Gardes de la Mercerie donnent à ceux qu'ils reçoivent, à l'exception du mot <hi rend="italic">Chevalier</hi> auquel on a substitué celui de <hi rend="italic">Marchand</hi>.</p></note>, que le Grand Chambrier, qui étoit un Officier de la Couronne &amp; qui avoit déja jurisdiction sur les Arts &amp; les Manufactures, fut établi en la place du <hi rend="italic">Roi des Merciers</hi> par François Premier en 1544, que Charles Duc d'Orléans, fils de François Premier &amp; qui avoit été choisi pour Grand Chambrier de France, étant mort en 1545, François Premier supprima cet Office de la Couronne &amp; rétablit celui de Roi des Merciers, qui subsista jusqu'en l'année 1597 que Henri <hi rend="italic">le Grand</hi> l'abolit pour prendre lui-même le soin du commerce.</p>
<p>On étoit donc alors bien éloigné de penser qu'un Noble dérogeât à sa Noblesse en faisant le commerce des Marchands Merciers. Par quelle inconséquence pourroit-on donc le décider aujourd'hui que ce commerce est infiniment plus étendu, &amp; par conséquent infiniment plus utile au Public qu'il ne l'étoit dans ces siècles reculés, que l'état des Marchands Merciers est encore moins avili par le travail des mains qu'il ne l'étoit dans ce berceau de leur commerce, &amp; que Henri le Grand, Louis XIII &amp; Louis XIV n'ont pas cessé de les honorer <pb n="18"/> de la protection la plus déclarée, comme on peut s'en assurer par leurs Ordonnances qui servent de Statuts au Corps de la Mercerie de Paris ?</p>
<p>Aussi, avant l'Edit du mois de Décembre 1701, ne voit-on rien de pareil dans toute la suite des Ordonnances de nos Rois, comme on a dû le remarquer dans l'Analyse que l'on a commencé par en donner. On y défend aux Gentilshommes de faire le commerce, comme on le leur avoit défendu par le Droit Romain ; mais ni le Droit Romain ni les Ordonnances du Royaume n'ont seulement pensé à élever la question de la dérogeance, bien loin de l'avoir décidée comme on le suppose. Le préjugé qui a pû s'en former, s'il a jamais existé, n'a pû venir que d'un défaut d'attribution aux véritables motifs qui avoient déterminé la prohibition, motifs qui, loin de tendre à la dégradation du commerce, n'avoit au contraire pour but unique que de le favoriser, en en écartant non seulement les Nobles, mais encore les Officiers de Justice &amp;, en un mot, toutes les personnes puissantes qui, en s'y entremettant, auroient pû en abuser par leur autorité. Eh ! Quoi donc, le Conseil pourra-t-il jamais se déterminer à livrer à l'ignominie une portion considérable de la Capitale du Royaume, sans autre raison que celle de détruire les prétendus <hi rend="italic">restes</hi> d'un préjugé qui, s'il a jamais existé, ne doit son origine qu'à l'inattention de ceux qui s'en sont imbus, aux véritables motifs de la défense prononcée par le Droit Romain &amp; par les Ordonnances <pb n="19"/> du Royaume, tant contre les Officiers de Justice que contre les Nobles, de faire aucun trafic de marchandises ?</p>
<p>Cette distinction que le nouvel Edit prétend faire entre le commerce <hi rend="italic">en gros</hi> &amp; le commerce <hi rend="italic">en détail</hi> est d'autant plus déplacée, relativement du moins à la Ville de Paris, qu'il est de faire encore que, dans Paris, il y a tel Marchand <hi rend="italic">en détail</hi> dont le commerce est six fois plus étendu que celui d'aucun de ceux qui ne font que le gros, &amp; qui sont d'ailleurs en très petit nombre. Or on ne disconviendra pas sans doute que, dans l'établissement des distinction de l'espèce de celle dont il s'agit ici, la préférence ne soit dûe à la classe de ceux qui procurent le plus <hi rend="italic">le bien du Public </hi>; car c'est là incontestablement la règle &amp; la mesure de cette préférence dans l'intention du Prince &amp; dans celle de ses Ministres ; &amp; il n'est pas plus douteux que le Marchand en détail, dont le commerce est sans comparaison plus étendu que celui du Marchand en gros, est aussi sans comparaison plus utile au Public que ce Marchand en gros. Du moment donc qu'il est de fait qu'à Paris, qui est une Ville de la plus prodigieuse consommation, la classe des Marchands en détail surpasse considérablement par l'importance &amp; par l'étendue de son commerce le très petit nombre de ceux qui ne font que le gros, par quel renversement la distinction dont il s'agit seroit-elle pour ces derniers, qui la méritent sans doute de même que les Marchands en détail, mais <pb n="20"/> qui, en raison de <hi rend="italic">l'utilité</hi>, dont les uns &amp; les autres sont au Public de Paris, la méritent néanmoins beaucoup moins que les Marchands en détail.</p>
<p>Ajoutons qu'à Paris, la plûpart des Marchands en détail font en même tems le commerce en gros, chacun dans sa partie, &amp; qu'à cet égard du Marchand Mercier, outre la concurrence avec tous les autres Marchands pour faire en gros la partie de chacun d'eux, il a de plus le droit exclusif tant du commerce en gros, comme on le prouvera dans un moment, que du commerce en détail par rapport à tous ceux qui sont sans qualité, c'est-à-dire qui ne sont point reçus dans le Corps de la Mercerie ; de sorte que la plûpart des Marchands Merciers font à Paris journellement usage de ce double droit pour le gros, sans interrompre le cours de leur détail, qui est encore plus considérable. Comment donc encore seroit-il possible de se déterminer à les <hi rend="italic">noter</hi>, sous le prétexte de leur détail, comme on prétend le faire par le nouvel Edit. Ils seroient donc <hi rend="italic">notés</hi> &amp; ne le seroient pas tout à la fois ? Ils ne le seroient pas comme Marchands en gros, &amp; néanmoins ils le seroient comme Marchands de détail ? Quelle énigme pour la postérité si le nouvel Edit avoit lieu !</p>
<p>2° Dans la même hypothèse, c'est-à-dire s'il étoit <hi rend="italic">utile &amp; juste</hi> d'accorder aux Nobles la liberté du commerce en gros, conviendroit-il de les dispenser, soit <hi rend="italic">de se faire enregistrer sur aucun Tableau dans les Jurisdictions Consulaires</hi>, soit <hi rend="italic">d'avoir Boutiques</hi><pb n="21"/> <hi rend="italic">ouvertes ou renseignemens à leurs portes &amp; maisons</hi>, comme ils en sont dispensés par le projet du nouvel Edit ? Il seroit donc en leur pouvoir d'établir, contre les Règlemens les plus formels &amp; les plus précis de la Police, autant d'entrepôts secrets qu'ils jugeroient à propos ? Et le moyen alors de visiter des marchandises ainsi recélées pour juger de leur bonne ou de leur mauvaise qualité, &amp; sauver le Public de l'inconvénient d'y être trompé ? Le moyen d'empêcher les monopoles, les complots de ne vendre qu'à certain prix les marchandises dont plusieurs auroient fait provision, les faux poids, les fausses mesures, les fraudes en faisant le détail, qui deviendroit si facile, &amp; tous les autres déosrdes de cette espece que la cupidité n'est malheureusement que trop ingénieuse à multiplier ? M. le Lieutenant-Général de Police, dont les fonctions sont déja en si grand nombre, que l'on conçoit à peine comment un homme seul peut y suffire, sera-t-il obligé de recourir à de nouveaux expédiens pour éclairer perpétuellement la conduite d'une multitude de Commerçans de nouvelle espece, qui ne seront occupés que du soin de se dérober à sa vigilance ? Et cette considération du trouble qu'une pareille disposition seroit capable d'apporter dans l'ordre admirable que l'on voit régner dans la Police de Paris ne suffiroit-elle pas toute seule pour la faire rejetter ?</p>
<p>On opposeroit inutilement que ce sont précisément <pb n="22"/> ces enregistremens &amp; ces étalages prescrits par l'Edit du mois de Décembre 1701 qui ont dégoûté les Nobles de faire usage de la faculté qui leur étoit accordée par cet Edit ; car, en supposant que tel ait été leur véritable motif depuis soixante ans ce que ce même Edit a été publié, il ne paroît pas que le Public se soit apperçû de ce défaut ; mais quoiqu'il en puisse être, <hi rend="italic">les Roturiers</hi> qui, de même que les Nobles <hi rend="italic">&amp; pour la premiere fois</hi>, sont par le projet du nouvel Edit appellés à faire le même commerce en gros, &amp; sous les mêmes conditions, c'est-à-dire sans enregistrement dans les Jurisdictions Consulaires, sans étalages &amp; sans renseignemens à leurs portes &amp; maisons, <hi rend="italic">ces Roturiers</hi> peuvent-ils avoir sur ce point la même délicatesse que les Nobles ? Eh ! Pourquoi donc étendre jusqu'à eux, par le projet du nouvel Edit, la dispense que l'on y accorde aux Nobles, surtout lorsque l'on voit qu'une pareille dispense est si diamétralement opposée au bon ordre &amp; à toutes les règles d'une bonne police ?</p>
<p>3° Mais enfin, est-il <hi rend="italic">utile</hi>, est-il <hi rend="italic">juste</hi> d'accorder, soit aux Nobles soit aux Roturiers, la liberté du commerce en gros ? C'est le dernier point que l'on s'est proposé d'examiner.</p>
<p><hi rend="italic">L'inutilité</hi> de ce projet pour le Public est actuellement d'une évidence à laquelle il est impossible de se refuser ; car enfin, si le commerce languit à Paris depuis plusieurs années, il s'en faut de beaucoup que ce ne soit faute de marchandises de toutes <pb n="23"/> especes : il est en effet de notoriété publique que tous les magasins des Commerçans de cette grande Ville en sont remplis ; &amp; les Magistrats qui composent le Conseil n'en sont pas moins instruits que les Négocians eux-mêmes. Or, on le demande, à quoi bon vouloir dans de pareilles circonstances multiplier le nombre des Commerçans, car le premier examen d'un projet doit toujours porter sur le fruit qu'on s'en propose ; <hi rend="italic">cui bono ?</hi>Et n'est-il pas évident que ce seroit multiplier le nombre des malheureux, qui n'est que trop considérable ?</p>
<p>Mais quand le commerce seroit plus florissant, <hi rend="italic">l'utilité</hi> d'y admettre les Nobles, en supposant qu'il y en eût, seroit-elle même capable de balancer <hi rend="italic">le danger</hi> qui a déterminé les plus sages Législateurs à les en exclure ? On a déja vû sur ce point l'accord merveilleux du Droit Romain &amp; des Ordonnances du Royaume ; il seroit superflu d'en rien répéter.</p>
<p>En vain opposeroit-on qu'en admettant <hi rend="italic">les Nobles</hi> au commerce, c'est leur donner <hi rend="italic">le moyen de réparer les pertes qu'ils font à la guerre en défendant la Patrie</hi>, car personne ne se persuadera qu'un prétexte si spécieux soit échapé à tous les Législateurs dont on vient de parler ; &amp; néanmoins il n'est aucun qui n'ait encore été plus touché du bien général du commerce &amp; qui, en conséquence, n'ait défendu à tous les Nobles de s'en mêler par les motifs dont on a rendu compte.</p>
<p><pb n="24"/> A l'égard de l'autre point, de savoir s'il est <hi rend="italic">juste</hi> d'accorder soit aux Nobles soit aux Roturiers la liberté de faire le commerce en gros, <hi rend="italic">sans être obligés de se faire recevoir dans aucun Corps de Marchands</hi>, il suffit d'ouvrir les Statuts du Corps de la Mercerie pour se décider là-dessus.</p>
<p>Ceux de Charles VI du mois de Mars 1407, ceux de Charles IX du mois de Février 1567, ceux de Henri le Grand du mois de Juillet 1601 &amp; ceux de Louis XIII du mois de Janvier 1613, sont en effet absolument uniformes pour établir en faveur des Marchands Merciers <hi rend="italic">le droit exclusif</hi> qui leur appartient de faire le commerce de toutes sortes de Marchandises de Mercerie, non seulement en détail mais même en gros.</p>
<p>L'article 12 de la derniere de ces Ordonnances, qui est celle de Louis XIII du mois de Janvier 1613, leur attribue d'abord <hi rend="italic">le droit</hi> d'acheter, vendre &amp; faire commerce de toutes sortes de marchandises sans exception, tant <hi rend="italic">en gros</hi> qu'en détail ; &amp; voici ensuite quels sont les propres termes de l'article 18 :</p>
<p><hi rend="italic">Défendons aux Forains &amp; Etrangers, &amp; aux Bourgeois qui ne sont reçus Maîtres dudit état</hi> (de Marchand Mercier) <hi rend="italic">&amp; qui n'ont Lettres de Mercerie de vendre &amp; distribuer aucunes de leurs marchandises en notre Ville &amp; Fauxbourgs de Paris, sinon ès lieux &amp; aux tems ordinaires des Foires de Saint Denis, Saint Germain &amp; du Landy, &amp; après avoir été visitées par lesdits Maîtres &amp; Gardes.</hi></p>
<p><pb n="25"/> Art. 19 " Pourront néanmoins, hors lesdites Foires &amp; tout tems, amener en notredite Ville de Paris toutes sortes de marchandises, à la charge toutesfois qu'icelles arrivées, les Voituriers tant par eau que par terre seront contraints les faire descendre au Bureau desdits Maîtres &amp; Gardes pour être visitées, &amp; y demeurer jusqu'audit tems des Foires... ".</p>
<p>Art. 21 " Et sera permis auxdits Forains, Etrangers &amp; Bourgeois <hi rend="italic">non reçus Maîtres &amp; qui n'ont Lettres dudit état de Mercerie</hi>, de vendre &amp; distribuer leurs marchandises ainsi visitées <hi rend="italic">durant lesdites Foires</hi> &amp; huit jours après icelles, <hi rend="italic">en gros &amp; non en détail</hi>, &amp; les huit jours passés, seront tenus faire remballer &amp; empaqueter le surplus desdites marchandises &amp; icelles rapporter audit Bureau pour être vendues aux autres Foires suivantes, ou bien les renvoyer où bon leur semblera, <hi rend="italic">sans aucunement en disposer par eux ou autres de leur part en ladite Ville &amp; Fauxbourgs</hi> hors Foires &amp; lieux d'icelles, <hi rend="italic">sur peine de confiscation &amp; d'amende arbitraire</hi> ".</p>
<p>Telle est la loi des Marchands Merciers de cette Ville de Paris, &amp; en même tems la loi des <hi rend="italic">Forains</hi>, des <hi rend="italic">Etrangers</hi>, des <hi rend="italic">Bourgeois</hi> de Paris, en un mot de tous ceux qui ne sont pas Marchands Merciers ; &amp; il en résulte que le droit <hi rend="italic">exclusif</hi> de ces derniers, tant pour le commerce <hi rend="italic">en gros</hi> que pour le commerce en détail, ne sauroit être mieux établi.</p>
<p>Ce n'est pas même depuis peu qu'ils en sont en <pb n="26"/> possession ; il y a en effet près de 400 ans qu'ils en jouissent, puisque la premiere des Ordonnances qui leur servent de Statuts remonte jusqu'à l'année 1407, comme on l'a vû.</p>
<p>Or, sur quel principe pourroit-on les priver aujourd'hui <hi rend="italic">d'un droit exclusif</hi> dont les titres sont aussi clairs, aussi précis, aussi authentiques, &amp; dont la possession est en même tems aussi ancienne ?</p>
<p>Ajoutons que ce n'est point à titre gratuit que le Corps de la Mercerie joüit <hi rend="italic">de ce droit exclusif </hi>; personne n'ignore ce qu'il lui en coûte chaque année, depuis près de 400 ans, de Capitation, d'Industrie &amp; d'impositions extraordinaires pour se le conserver ; par conséquent, il est de la derniere évidence qu'il n'y eut jamais ni de titres ni de possession plus légitimes &amp;, par une seconde conséquence plus nécessaire encore que la premiere, il n'est point à craindre que le Conseil puisse se déterminer à priver le Corps de la Mercerie d'un droit qui porte sur des fondemens aussi inébranlables.</p>
<p><hi rend="italic">Signé</hi> Stocart <hi rend="italic">Grand Garde</hi>, Delamare, Julien, Bertrand, Boursier, Despeigne, Bignot <hi rend="italic">Gardes de la Mercerie</hi>.</p>
<p>De l'Imprimerie de J. Charton, rue Galande, vis-à-vis la rue du Fouarre, à la Croix d'or, 1761.</p>
</div>
</body>
</text>
</TEI>